<resources>
    <string name="app_name">QuizApp</string>
    <string name="text">In dieser App kannst du dein Wissen zu BWL auffrischen. Die Fragen besitzen eine Antwort möglichkeit.</string>
</resources>